
PENGADIAN EMAS - Bug #14696

Android[EMAS][REGISTRATION][Detail Resi]  the size and placement of the text/icon is wrong

07 November 2022 05:45 PM - ilham ilham

Status: Closed Start date: 07 November 2022

Priority: Low Due date:  

Assignee: ilham ilham % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

text and icon position wrong should absolute or relative

or size is relative and position is absolute

History

#1 - 07 November 2022 05:59 PM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

mintol tes pakai package apk yang latest. thanks

#2 - 18 November 2022 06:48 PM - ilham ilham

- Status changed from New to Pending UAT 

should check first

#3 - 22 November 2022 02:39 PM - ilham ilham

- Status changed from Pending UAT  to Pending Close

#4 - 22 November 2022 02:46 PM - ilham ilham

- Status changed from Pending Close to Assigned

- Assignee changed from ilham ilham to yap chekying

#5 - 24 November 2022 03:42 PM - yap chekying

- Assignee changed from yap chekying to aiman baharum

#7 - 24 November 2022 05:51 PM - Hao Ter Tai

- Assignee changed from aiman baharum to Hao Ter Tai

- % Done changed from 0 to 100

#8 - 24 November 2022 09:30 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to ilham ilham

#9 - 25 November 2022 02:52 PM - ilham ilham

- File Capture116.JPG added

- Status changed from Assigned to Closed

done

Files
Capture7.JPG 34.1 KB 07 November 2022 ilham ilham

Capture116.JPG 17 KB 25 November 2022 ilham ilham
